当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 吧ruby升到1.9太激进了
帖子发表于 : 2009-09-21 12:52 
头像

注册: 2007-11-23 9:49
帖子: 1021
送出感谢: 0 次
接收感谢: 1
:em18 正在帮老师写的web网站立即挂掉。考虑过干脆把rails也升到2.3。但是已经装上的插件有些又是特定rails版本的。

还是琢磨怎么把rub退回1.8.7好了


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 吧ruby升到1.9太激进了
帖子发表于 : 2009-09-21 13:35 
头像

注册: 2007-09-29 3:09
帖子: 5773
送出感谢: 0 次
接收感谢: 3
没装ruby的路过...


_________________
HUNT Unfortunately No Talent...


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 吧ruby升到1.9太激进了
帖子发表于 : 2009-09-21 13:49 
头像

注册: 2007-11-23 9:49
帖子: 1021
送出感谢: 0 次
接收感谢: 1
:em65 唉,把rails升到2.3.4,还是跟ruby1.9有bug。

唯有退回1.8.7了。arch维护的人竟然因为1.9放在test里面几个月了没人回馈有bug,就迁移到extra了。其实各种ruby工具迁移到1.9后bug非常多,以至很多人都没考虑上1.9


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 吧ruby升到1.9太激进了
帖子发表于 : 2009-09-21 14:46 
头像

注册: 2007-12-27 20:47
帖子: 64
送出感谢: 0 次
接收感谢: 0 次
忽略掉就好了


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 吧ruby升到1.9太激进了
帖子发表于 : 2009-09-21 15:17 
头像

注册: 2007-11-23 9:49
帖子: 1021
送出感谢: 0 次
接收感谢: 1
现在装了aur里面的ruby-1.8.7-svn,能用了,arch论坛上有些人是在缓存里找官方编译的ruby 1.8.7装回去。

下次提示升级要忽略掉


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 吧ruby升到1.9太激进了
帖子发表于 : 2009-09-21 21:09 
头像

注册: 2009-03-13 14:26
帖子: 799
送出感谢: 0 次
接收感谢: 0 次
java EE 漂过


_________________
http://www.imgplace.com/viewimg220/2882/61715315173.png


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 吧ruby升到1.9太激进了
帖子发表于 : 2009-09-22 22:08 
头像

注册: 2007-08-24 20:16
帖子: 164
地址: Hangzhou, China
送出感谢: 0 次
接收感谢: 0 次
装个AUR里的Ruby Enterprise好了,最后部署上线时还不是要用Passenger + Ruby Enpterprise。


_________________
http://www.google.com/profiles/chenk85


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Bing [Bot] 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译